@charset "utf-8";

/* =============================================================================
    福袋　ファッション
   ========================================================================== */

section {
  text-align: center;
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-around;
  -ms-flex-pack: space-around;
  justify-content: space-around;
  flex-wrap: wrap;
	    align-items: center;
}
.grid{
	  display: grid;
  grid-template-columns: repeat(3, 1fr); 
}
h2 {
  text-align: center;
  padding-bottom: 60px;
}
#main{
	background: url("../images/topics/bg-renewal.png") no-repeat top/cover;
	position: relative;
}
#main::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: url(../images/flower.png) repeat-y top;
    width: 100%;
    height: 100%;
    z-index: 0;
}
#renewal-topics{
	position: relative;
	padding-bottom: 10em;
}

.new-entertainment-cont{
	background: #fff;
    border-radius: 20px;
    border: 3px solid #8fc31f;
	padding-bottom: 80px;
	    margin-bottom: 10em;
}
.new-entertainment-cont h1{
	margin-top: -3em;
}
.new-entertainment-cont .flex{
	margin-top: 20px;
    justify-content: space-evenly;
}
.new-entertainment-cont .gourmet-street{
	margin: 0 auto;
	margin-top: 25px;
	width: fit-content;
}
.kids-cont{
	background: #eb6d8e;
    border-radius: 20px;
    border: 3px solid #fff;
	padding: 30px;
}
.kids-cont .kids-ttl{
	margin-top: -80px;
	
}
.kids-cont .topic04-txt{
	padding-top: 30px;
}
.top-btn .flex_btn li.btn2 img{
	filter: grayscale(100%);
}
.top-btn .flex_btn li.btn3 img{
	filter: grayscale(100%);
}
.top-btn .flex_btn li.btn2:hover img,
.top-btn .flex_btn li.btn3:hover img{
	filter: grayscale(0%);
}

/* コンテンツを背景画像より上に */
.bg > * {
  position: relative;
  z-index: 2;
}
.category-ttl{
    padding-top: 2em;
    padding-bottom: 4em;
}

	.top-btn .flex_btn li.btn1 a:active{
  transform: scale(1.1);
	}
@media screen and (min-width: 1020px) {
  .wrap {
    max-width: 1500px;
    padding: 0 10px;
    margin: 0 auto;
  }
	#new-entertainment .wrap{
	max-width: 1250px;
}
	#renewal-topics .wrap {
		padding-top: 4em;
	}
  #renewal-topics h1.ttl {
	  padding-top: 0;
	  padding-bottom: 0;
  }
	.topic07{
		position: relative;
	}

  .btn-wrap {
    margin: 0 auto;
    max-width: 580px;
    justify-content: space-between;
    margin-bottom: 42px;
  }
	.top-btn .flex_btn{
		margin: 0;
		        margin: 20px 0;
	}
	.top-btn .flex_btn li{
		transition: transform .2s ease;
	}
    .top-btn .flex_btn li:last-child {
        padding: 0;
		padding-left: 30px;
    }
	.top-btn .flex_btn li:first-child {
        padding-right: 30px;
    }
	.top-btn .flex_btn li:hover img{
		transform: scale(1.2);
		transition: transform .2s ease;
	}
	#js-fixed-header .flex_btn li:hover img{
		transform: scale(1.2);
		 transition: transform .2s ease;
	}

.flex-last .item{
  flex: auto;
}

    .item {
        margin: 55px 10px;
		flex: 1 1 calc(33.333% - 20px);
    }
	.flex-evenry{
		
	}
	.flex-center{
		justify-self: center;
        justify-content: center;
	}
	.flex-center .item{
		margin: 40px 20px;
        flex: none;
	}
	.flex-double .item:first-child{
		flex-grow: 1;
        flex-shrink: 1;
        flex-basis: 0;
	}
		.flex-double .item:last-child{
		  flex-grow: 2;
		  flex-shrink: 1;
		  flex-basis: 0;
	}
		.flex-double-reverse .item:first-child{
		flex-grow: 2;
        flex-shrink: 1;
        flex-basis: 0;
	}
		.flex-double-reverse .item:last-child{
		  flex-grow: 1;
		  flex-shrink: 1;
		  flex-basis: 0;
	}
	 .flex-double{
		margin-top: 3em;
		width: 1455px;
	}
	.flex-bottom .item {
		margin-top: 0;
	}
	.flex-column{
		flex-flow: column;
	}
.title::before{
    content: "";
    /* 縦線の色・形 */
    width: 3px;
    height: 36px;
    border-radius: 2px;
    background-color: #dddddd;
    /* 配置場所 */
    position: absolute;
    right: -64px; /* ポイント３ */
}
  #btnWrap {
    padding-bottom: 60px;
  }
}
@media screen and (max-width: 1350px) {
		#kids .wrap {
        max-width: 950px;
	}
}
@media screen and (max-width: 1019px) {
	#renewal-topics {
    position: relative;
    padding-bottom: 7em;
}
    .wrap {
        width: 100%;
        padding: 0 30px;
    }
  h1 {
    margin: 0 auto;
  }
	#renewal-topics h1 {
        padding-top: 30px;
        margin: 0 auto;
        padding-bottom: 40px;
    }

  .item {
    margin: 0 auto;
    margin-bottom: 70px;
    text-align: center;
    width: 100%;
  }
  .btn-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 92%;
    margin: 0 auto;
    position: relative;
    padding-bottom: 57px;
  }

  .btn-wrap li {
    width: 31%;
    margin-bottom: 10px;
  }
	.new-entertainment-cont{
		padding: 0 30px;
		padding-bottom: 80px;
	}
	#kids{
		padding-bottom: 70px;
	}
}

@media screen and (max-width: 1019px) {
}

/* =============================================================================

   ========================================================================== */
@media screen and (min-width: 1024px) {
}
@media screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {

}